Page MenuHomePhabricator

Add a "robot" icon to represent automatically-generated content
Closed, ResolvedPublic

Description

We want to distinguish community-created content, from automatically generated content such as automatic translations, content generated by a bot, artificial intelligence, or similar.

An indicator that the content is generated by machines can be useful in the context of projects such as ExternalGuidance (see T212202 for an example of use) and others.

The proposal is to incorporate a robot icon to our icon repository:

Screenshot:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 19 2018, 12:33 PM
Pginer-WMF triaged this task as Normal priority.Dec 19 2018, 4:55 PM

Change 480816 had a related patch set uploaded (by VolkerE; owner: VolkerE):
[oojs/ui@master] icons: Add 'robot' icon to 'content' pack

https://gerrit.wikimedia.org/r/480816

Volker_E updated the task description. (Show Details)

Change 480816 merged by jenkins-bot:
[oojs/ui@master] icons: Add 'robot' icon to 'content' pack

https://gerrit.wikimedia.org/r/480816

Volker_E moved this task from Backlog to OOUI-0.30.0 on the OOUI board.Dec 20 2018, 2:18 AM
Volker_E edited projects, added OOUI (OOUI-0.30.0); removed OOUI.

Change 481239 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[mediawiki/core@master] Update OOUI to v0.30.0

https://gerrit.wikimedia.org/r/481239

Change 481239 merged by jenkins-bot:
[mediawiki/core@master] Update OOUI to v0.30.0

https://gerrit.wikimedia.org/r/481239

Jdforrester-WMF closed this task as Resolved.Jan 1 2019, 4:09 PM
Jdforrester-WMF assigned this task to Volker_E.
santhosh moved this task from In Progress to Done on the ExternalGuidance board.Feb 7 2019, 8:16 AM